Bug 1883616 - duplicity-0.8.16 is available
Summary: duplicity-0.8.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-29 17:40 UTC by Upstream Release Monitoring
Modified: 2020-10-15 15:32 UTC (History)
2 users (show)

Fixed In Version: duplicity-0.8.16-1.fc33 duplicity-0.8.16-1.fc32 duplicity-0.8.16-1.fc31 duplicity-0.8.16-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-02 00:34:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.8.16 (#1883616) (1.23 KB, patch)
2020-09-29 17:40 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-29 17:40:49 UTC
Latest upstream release: 0.8.16
Current version/release in rawhide: 0.8.15-5.fc34
URL: http://launchpad.net/duplicity/+download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/635/

Comment 1 Upstream Release Monitoring 2020-09-29 17:40:58 UTC
Created attachment 1717593 [details]
[patch] Update to 0.8.16 (#1883616)

Comment 2 Upstream Release Monitoring 2020-09-29 17:43:51 UTC
the-new-hotness/release-monitoring.org's scratch build of duplicity-0.8.16-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=52467834

Comment 3 Fedora Update System 2020-09-29 18:27:22 UTC
FEDORA-EPEL-2020-4a119a4390 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4a119a4390

Comment 4 Fedora Update System 2020-09-29 18:27:23 UTC
FEDORA-2020-ed840faaca has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed840faaca

Comment 5 Fedora Update System 2020-09-30 01:11:49 UTC
FEDORA-2020-cab7bb8d9f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cab7bb8d9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cab7bb8d9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-30 01:21:48 UTC
FEDORA-2020-e7d3b5da06 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e7d3b5da06`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e7d3b5da06

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-30 01:22:03 UTC
FEDORA-2020-ed840faaca has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ed840faaca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed840faaca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-30 02:10:21 UTC
FEDORA-EPEL-2020-4a119a4390 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4a119a4390

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-02 00:34:58 UTC
FEDORA-2020-cab7bb8d9f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-10-07 20:36:36 UTC
FEDORA-2020-ed840faaca has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-07 20:45:20 UTC
FEDORA-2020-e7d3b5da06 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-15 15:32:25 UTC
FEDORA-EPEL-2020-4a119a4390 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.